Bug 61227 - [update] chinese/p5-Lingua-ZH-TaBE to 0.04
Summary: [update] chinese/p5-Lingua-ZH-TaBE to 0.04
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-01-12 02:00 UTC by Cheng-Lung Sung
Modified: 2004-01-15 08:20 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (2.88 KB, patch)
2004-01-12 02:00 UTC, Cheng-Lung Sung
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Cheng-Lung Sung 2004-01-12 02:00:28 UTC
- update to 0.04
- grab maintainership
- Kuang-Che Wu (kcwu) reported that ->split() 
  did not take a $method as advertised.

How-To-Repeat: apply this file
Comment 1 Yen-Ming Lee freebsd_committer 2004-01-14 18:15:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->leeym

I'll handle this PR
Comment 2 Yen-Ming Lee freebsd_committer 2004-01-15 08:20:58 UTC
State Changed
From-To: open->closed

Committed, thanks.